@charset "utf-8";


/* IE fixed - IE makes kittens cry, please use chrome instead :) */








@font-face {


 font-family: 'OswaldBook';


 src: url('../fonts/Oswald-Regular-webfont.eot');


 src: url('../fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Regular-webfont.woff') format('woff'),  url('../fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');


 font-weight: normal;


 font-style: normal;


}


 @font-face {


 font-family: 'OswaldBold';


 src: url('../fonts/Oswald-Bold-webfont.eot');


 src: url('../fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Bold-webfont.woff') format('woff'),  url('../fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');


 font-weight: normal;


 font-style: normal;


}


 @font-face {


 font-family: 'OswaldStencilRegular';


 src: url('../fonts/Oswald-Stencil-webfont.eot');


 src: url('../fonts/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Stencil-webfont.woff') format('woff'),  url('../fonts/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');


 font-weight: normal;


 font-style: normal;


}





#search input[type="text"] {


	background-image:none !important;


	background-color:#161c20 !important;


}


a:focus {


	outline: none !important;


}


h1, h2, ul#menu li a, #top_games, #categories, .normal, #footer #about, #footer #latest_media {


	font-family:'OswaldStencilRegular', helvetica, arial !important;


}


h1, h2 {


	padding-top:12px !important;


}


.header {


	padding-top:15px !important;


}


.read_more, .more_news, ul#pager li a {


	background: url(images/read_more_ie.jpg) top left repeat-x !important;


}


.read_more:hover, .more_news:hover, .read_more2:hover, ul#pager li a:hover {


	background-position:0px -27px !important;


}


.read_more2 {


	background: url(images/read_more_ie2.jpg) top left repeat-x !important;


}


.da-slide {


	overflow:hidden;


}


